@charset "UTF-8";

/**********************************************************
 *
 * データのバックアップと復元 PC
 *
 **********************************************************/

/* （05-e-v2）文中リンクの文言が折り返すとき外部リンクマーカーが末尾につくように調整 */
.txt-icon--blank.beta-mod-txt-icon--blank-inline {
	display: inline;
	margin: 0;
}

.txt-icon--blank.beta-mod-txt-icon--blank-inline .icon-common--blank-image {
	position: static;
	right: 0;
	top: 0;
	bottom: 0;
	vertical-align: middle;
	margin-left: 2px;
}

/* （05-f-v2）文中リンクの文言が折り返すときPDFマーカーが先頭につくように調整 */

.txt-icon--pdf.beta-mod-txt-icon--pdf-inline {
	display: inline;
}

.txt-icon--pdf.beta-mod-txt-icon--pdf-inline .icon-common--pdf-image {
	top: .3em;
	bottom: 0;
	margin: 0;
}


/* 設問枠 */
.question-block {
  margin: 60px 0;
  background-color: #FCF8F0;
  -webkit-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
  box-shadow: 0 1px 5px rgba(4,0,0,0.2);
  border-radius: 4px;
}

.question-block .question-block__inner {
  padding: 40px 40px 60px;
}

.question-block .question-block__inner.is_active {
  -webkit-animation: fadeIn 0.8s ease 0s;
  animation: fadeIn 0.8s ease 0s;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

.question-block .question-block__inner:not( :first-of-type ) {
  display: none;
}


/* 設問タイトル */
.question-title {
  margin-bottom: 30px;
  font-size: 2.2rem;
  text-align: center;
}

.question-title .question-title__num {
  display: inline-block;
  margin: 0 0 20px;
  padding: 6px 23px;
  background-color: #373737;
  border-radius: 20px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  color: #fff;
}

.question-title .question-title__text {
  display: block;
  font-weight: bold;
}

/* 進捗バー */
.progress_bar {
  display: block;
  margin: 30px 0 60px;
  width: 100%;
  height: 8px;
  background-color: #E6E6E6;
  border: 1px solid #CFCFCF;
  border-radius: 8px;
  position: relative;
}

.progress_bar::after {
  content: "";
  display: block;
  width: auto;
  height: 8px;
  background-color: #CC0033;
  border: 1px solid #AD002B;
  border-radius: 8px;
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  box-sizing: border-box;
}

.progress_bar.progress_bar--q1::after {
  display: none;
}

.progress_bar.progress_bar--q2::after {
  width: 20%;
  border-radius: 8px 0 0 8px;
}

.progress_bar.progress_bar--q3::after {
  width: 40%;
  border-radius: 8px 0 0 8px;
}

.progress_bar.progress_bar--q4::after {
  width: 60%;

  border-radius: 8px 0 0 8px;
}

.progress_bar.progress_bar--q5::after {
  width: 80%;
  border-radius: 8px 0 0 8px;
}


/* 選択エリア */
.question-select {
  margin: 60px 0 0 0;
}

.question-select__item {
  position: relative;
  margin-bottom: 10px;
  background-color: #ffffff;
  border: 2px solid #CC0033;
  border-radius: 6px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.375;
  text-align: center;
  vertical-align: top;
  letter-spacing: -0.7px;
}

.question-select__item .question-select__sub-text  {
  font-size: 1.4rem;
  font-weight: normal;
}

.question-select__item .question-select__text--none  {
  display: inline-block;
  width: 1px;
  height: 1px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.question-select__item.question-select__item--backup,
.question-select__item.question-select__item--restore,
.question-select__item.question-select__item--ip,
.question-select__item.question-select__item--sp,
.question-select__item.question-select__item--fp,
.question-select__item.question-select__item--fp-i,
.question-select__item.question-select__item--fp-sp,
.question-select__item.question-select__item--others {
  text-align: left;
}

.question-select__item.question-select__item--backup label .inner::before,
.question-select__item.question-select__item--restore label .inner::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 20px;
  margin: auto;
  width: 74px;
  height: 88px;
}

.question-select__item.question-select__item--ip label .inner::before,
.question-select__item.question-select__item--sp label .inner::before,
.question-select__item.question-select__item--fp label .inner::before,
.question-select__item.question-select__item--fp-i label .inner::before,
.question-select__item.question-select__item--fp-sp label .inner::before,
.question-select__item.question-select__item--others label .inner::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50px;
  margin: auto;
  width: 87px;
  height: 60px;
}

.question-select__item.question-select__item--backup label .inner::before {
  background: url("/support/backup/images/ico_backup.png") no-repeat;
  background-size: cover;
}

.question-select__item.question-select__item--restore label .inner::before {
  background: url("/support/backup/images/ico_restore.png") no-repeat;
  background-size: cover;
}

.question-select__item.question-select__item--ip label .inner::before {
  background: url("/support/backup/images/ico_iphone_ipad.png") no-repeat;
  background-size: cover;
}

.question-select__item.question-select__item--sp label .inner::before {
  background: url("/support/backup/images/ico_smartphone.png") no-repeat;
  background-size: cover;
}

.question-select__item.question-select__item--fp label .inner::before {
  background: url("/support/backup/images/ico_feature_phone.png") no-repeat;
  background-size: cover;
}

.question-select__item.question-select__item--others label .inner::before {
  background: url("/support/backup/images/ico_others.png") no-repeat;
  background-size: cover;
}

.question-select__item.question-select__item--fp-i label .inner::before {
  background: url("/support/backup/images/ico_imode.png") no-repeat;
  background-size: cover;
}

.question-select__item.question-select__item--fp-sp label .inner::before {
  background: url("/support/backup/images/ico_spmode.png") no-repeat;
  background-size: cover;
}

.question-select__item input {
  display: none;
}

.question-select__item label {
  display: table;
  padding: 10px 15px;
  width: 100%;
  height: 100%;
  min-height: 52px;
  position: relative;
  z-index: 1;
}

.question-select__item.question-select__item--backup label,
.question-select__item.question-select__item--restore label {
  min-height: 114px;
}

.question-select__item.question-select__item--ip label,
.question-select__item.question-select__item--sp label,
.question-select__item.question-select__item--fp label,
.question-select__item.question-select__item--fp-i label,
.question-select__item.question-select__item--fp-sp label,
.question-select__item.question-select__item--others label {
  padding: 6px 15px;
  min-height: 72px;
}

/* firefox対策 */
.question-select__item label::before {
  content: "";
  display: inline-block;
  height: 100%;
  min-height: 42px;
  vertical-align: middle;
}

/* firefox対策 */
.question-select__item.question-select__item--backup label::before,
.question-select__item.question-select__item--restore label::before {
  min-height: 94px;
}

/* firefox対策 */
.question-select__item.question-select__item--ip label::before,
.question-select__item.question-select__item--sp label::before,
.question-select__item.question-select__item--fp label::before,
.question-select__item.question-select__item--fp-i label::before,
.question-select__item.question-select__item--fp-sp label::before,
.question-select__item.question-select__item--others label::before {
  min-height: 60px;
}


.question-select__item.question-select__item--backup label .inner,
.question-select__item.question-select__item--restore label .inner {
  padding-left: 109px;
}

.question-select__item.question-select__item--ip label .inner,
.question-select__item.question-select__item--sp label .inner,
.question-select__item.question-select__item--fp label .inner,
.question-select__item.question-select__item--fp-i label .inner,
.question-select__item.question-select__item--fp-sp label .inner,
.question-select__item.question-select__item--others label .inner {
  padding-left: 167px;
}

.question-select__item label .inner {
  display: table-cell;
  vertical-align: middle;
}

.question-select__item.question-select__item--backup label .inner,
.question-select__item.question-select__item--restore label .inner {
  vertical-align: top;
}

.question-select__item:hover {
  color: #fff;
  background-color: #CC0033;
}

.question-select__item input[type="radio"]:checked + label {
  color: #fff;
  background-color: #CC0033;
}

.question-select.question-select--col2 {
}

.question-select.question-select--col2 .question-select__item {
  display: inline-block;
  width: 305px;
}

.question-select.question-select--col2 .question-select__item:nth-of-type(even) {
  margin-left: 10px;
}


/* 結果画面 */
.question-result-content {
  padding: 40px 20px;
  background-color: #fff;
  border-radius: 6px;
}

/* .question-result-content .btn-cvn + .txt-common {
  margin-top: 60px;
} */

/* 結果画面ボックス */
.sec-question-result {
}

.sec-question-result--lv3 {
  margin-top: 95px;
}

.sec-question-result--lv3:first-child {
  margin-top: 0;
}

.sec-question-result--lv4 {
  margin-top: 37px;
}

.sec-question-result--lv4 + .sec-question-result--lv4 {
  margin-top: 27px;
}

/* 結果画面タイトル */
.question-result-title--lv2 {
  display: table;
  margin-bottom: 30px;
  width: 100%;
  min-height: 85px;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: -0.5px;
}

.question-result-title--lv2 .question-result-title__inner {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.question-result-title--lv3 {
  margin-bottom: 30px;
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
}

.question-result-title--lv3::after {
  display: block;
  content: "";
  margin: 10px auto 0;
  width: 68px;
  border-bottom: 3px solid #CC0033;
}

.question-result-title--lv4 {
  margin-bottom: 15px;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: left;
  border-bottom: 1px solid #CC0033;
}



/* ひとつ前に戻る */
.question__back-link {
  margin: 60px 0 0;
  font-weight: bold;
  text-align: center;
}

/* はじめに戻る */
.question__back-link [class*="btn-return"] .start-over::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -1.4em;
  margin: auto;
  width: 14px;
  height: 12px;
  background: url("/support/backup/images/ico_back.png") no-repeat;
  background-size: cover;
}



/* H2：アプリのデータ移行方法（結果画面でのみ表示） */
.sec-backup-app {
  display: none;
}